<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a03a679d14a5805988e9203cee1b7d7e">
  <dict>
    <!--2021-12-29 17:47:51.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:47:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:47:51.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-12-29 17:47:51.000-->
    <int key="utBsfPort">443</int>
    <!--2021-12-29 17:47:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:47:51.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:47:51.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
